/*
Theme Name:   TheEventRoom
Description:  The Event Room Elementor Child
Author:       Gary Brindley Step3
Author URL:   https://step3.digital
Template:     hello-elementor
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  TheEventRoom
*/

/* Write here your own personal stylesheet */


.angle-right-in {
	clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
}

.angle-left-in {
	clip-path: polygon(30% 0, 100% 0, 100% 100%, 27% 100%);
} 

.mobile-angle-right-in {
	clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
}

.mobile-angle-left-in {
	clip-path: polygon(30% 0, 100% 0, 100% 100%, 22% 100%);
} 

/*.testimonial p::before {
	content: "\201C";
	font-family: Arial, sans-serif;
	font-size: 4rem;
	font-weight: bold;
	color: #999;
	position: absolute;
	top: 300px;
	left: 110px;
} */